Subject: Re: ADS 8260

From: Dan Malek <[email-masked]>
Date: Thu, 15 Nov 2001 00:52:05 -0500

Brad Bonkoski wrote:

> I noticed that in the current linuxppc_2_4_devel kernel tree there is no
> longer an option for the ADS8260 platform.  Is one of the other 8260
> boards compatible with this one, if so which one?

Sorry, I have some updates that I have yet to pull out of the HHL 2.0
distribution into this kernel.  The changes are trivial, I just haven't
done it.  Maybe over the weekend..........or you could just download
the HHL 2.0 Journeyman edition for the ADS8260 and send me the patches :-).

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/